Probleme mit Silverlight auf Mac OS

Apple blockt aktuell alle Versionen von Silverlight, die älter als das am 13. Januar 2016 erschienene Update sind.
Am besten Du installierst die neueste Version von Silverlight (5.1.41212.0) oder Du nutzt Google Chrome.